Package Details: qt5-charts-ubuntu-ver 5.15.3-1

Git Clone URL: https://aur.archlinux.org/qt5-charts-ubuntu-ver.git (read-only, click to copy)
Package Base: qt5-charts-ubuntu-ver
Description: qt5-charts with same version as current Ubuntu(focal)
Upstream URL: https://www.qt.io
Licenses: GPL3
Conflicts: qt5-charts
Provides: qt5-charts
Submitter: AchmadFathoni
Maintainer: AchmadFathoni
Last Packager: AchmadFathoni
Votes: 0
Popularity: 0.000000
First Submitted: 2021-12-17 07:21 (UTC)
Last Updated: 2022-06-11 10:03 (UTC)

Required by (99)

Sources (1)

Latest Comments

FabioLolix commented on 2021-12-17 17:20 (UTC)

ok thanks

AchmadFathoni commented on 2021-12-17 16:55 (UTC)

There is a closed source software called evaltool that used for some hardware debugging. The developer is not releasing the source code and only release a deb file. The executable inside the deb is not compatible with Arch's current qt5-charts and only compatible with older Ubuntu focal libqt5chart5.

FabioLolix commented on 2021-12-17 16:20 (UTC)

Hello, what is the use case for this pkgbuild?